[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETFOCUSBORDERHEIGHT

Used to set the height (in pixels) for the top or bottom edges on the focus rectangle drawn in DrawFocusRect. Set pvParam to the new height for the border. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2147

`const SPI_SETFOCUSBORDERHEIGHT = 8209;`